Bundeshaushalt 2020
Status: Angenommen und Erledigt Due date:

Priority: Normal

Assignee: Bundesvorstand

Category:

Beschlussart: Sitzungsbeschluss Generalsekretér: Ja

Antragseingang: Stellv. Ja
Generalsekretar:

Antragsteller: Schatzmeister Ja
(Abst.):

Sitzungsdatum: 05 March 2020 Stellv. Schatzmeister: Enthaltung

Umsetzungsverantwo PolGF: Ja

rtlich:

Vorsitzender: Ja Stellv. PoIGF: Ja

Stellv. Vorsitzender: Ja

Description
Hallo Bundesvorstand,

ich stelle hier den Planungsentwurd des Bundeshaushalts 2020 ein.
Die Freigabe erfolgt an die Lander bei Einladung des SM-Clubs zur Haushaltsdebatte.

Viele GriiBe
Detlef

History

#1 - 12 December 2019 16:39 - Gabriele Biwanke-Wenzel
- Status changed from Offen to Nachfrage

#2 - 12 December 2019 16:40 - Gabriele Biwanke-Wenzel
- Status changed from Nachfrage to Offen

#3 - 15 December 2019 19:21 - Detlef Netter

- Private changed from Yes to No

#4 - 12 January 2020 13:14 - Detlef Netter
- File deleted (2019-12-06_Haushalt_2020_Bund_Entwurf.pdf)

#5 - 12 January 2020 13:15 - Detlef Netter
- File 2019-12-06_Haushalt_2020_Bund_Entwurf.pdf added

#6 - 27 February 2020 11:50 - Detlef Netter
- Tracker changed from To-Do to Beschluss
- Start date deleted (12 December 2019)

- Beschlussart set to Sitzungsbeschluss

Hallo,

Die Lénder und der Bund haben dem Haushalt zugestimmt.
Kann bei der VoSi am 05.03.2020 verabschiedet und beschlossen werden

30 November 2020 12




GriiBe
Detlef

#7 - 05 March 2020 23:27 - Detlef Netter
- File 2019-12-06_Haushalt_2020_Bund-Final.pdf added

#8 - 05 March 2020 23:27 - Detlef Netter
- File deleted (2019-12-06_Haushalt_2020_Bund_Entwurf.pdf)

#9 - 06 March 2020 09:09 - Gabriele Biwanke-Wenzel
- Status changed from Offen to Angenommen
- Sitzungsdatum set to 05 March 2020

- Vorsitzender set to Ja

- Stellv. Vorsitzender set to Ja

- Generalsekretér set to Ja

- Stellv. Generalsekretér set to Ja

- Schatzmeister (Abst.) set to Ja

- Stellv. Schatzmeister set to Enthaltung

- PoIGF set to Ja

- Stellv. PoIGF set to Ja

#10 - 27 May 2020 17:58 - Sebastian Alscher

- Status changed from Angenommen to Angenommen und Erledigt

Files

2019-12-06_Haushalt_2020_Bund-Final.pdf 483 KB
